PDF Vista Essentials

 Top Next

PDF Vista Essentials

What is Adobe PDF format?

Portable Document Format (PDF) is an open file format created and controlled by Adobe Systems, for representing two-dimensional documents in a device independent and resolution independent fixed-layout document format. Each PDF file encapsulates a complete description of a 2D document (and, with the advent of Acrobat 3D, embedded 3D documents) that includes the text, fonts, images, and 2D vector graphics that compose the document. PDF files do not encode information that is specific to the application software, hardware, or operating system used to create or view the document. This feature ensures that a valid PDF will render exactly the same regardless of its origin or destination (but depending on font availability when fonts are not encapsulated in the file).

PDF files are most appropriately used to encode the exact look of a document in a device-independent way. While the PDF format can describe very simple one page documents, it may also be used for many pages, complex documents that use a variety of fonts, graphics, colors, and images.

Why PDF?

Enterprises, governments, research communities around the world have adopted PDF as a standard to manage document and reduce reliance on paper. Nowadays, PDF is the standard format for the electronic submission of academic papers, the official exchange of legal documents, the commercial transaction of business invoices etc.

What is PDF Vista?

PDF Vista installs as a printer. You can print from any Windows application to this PDF Vista printer, and get a press-ready, high quality, searchable, color PDF file. Terminal server support with concurrent users.

Unlike typical of programs that install as print drivers, PDF Vista interface is accessible through the Windows Start menu. Options for formatting and creating the PDFs appear after you choose the Print option inside other applications. From here, a user can adjust the quality and file size of embedded images, add security and fonts, choose color space, and select from a variety of paper sizes.

Unlike some other PDF creators, PDF Vista provide advanced features such as a preview of paper size, various image compression options, font embedding options, CMYK color space conversion, press-ready PDF output mirroring the original documents.

PDF Vista Developer License grants software developers the permission to easily integrate PDF Vista printer driver with their applications.


Feature List

 Top Previous Next

PDF Vista Feature List

Feature List

Create PDF file from any Windows application that can print

Convert to PDF from other formats

Set PDF paper size

Define custom paper size

Specify page orientation, scaling, and PDF resolution

View PDF results

Font Embedding and Subsetting

Image Downsampling

Graphics and image compression

Support RGB, sRGB and CMYK color space

ICC Profiling

128-bit RC4 content encryption

PDF Output Options

Custom Action DLL interface for printer driver integration

Press Ready Output

Support PDF 1.4 and PDF 1.5

Adobe PDF, PDF/X and PDF/A output capable

Share PDF Vista printer to other computer users

Serve concurrent users

Support Terminal Services and Citrix MetaFrame Presentation Server


Datasheet

PDF Vista Datasheet

Datasheet

Average PPM: 62

Maximum PPM: 600

Maximum DPI: 2400

PDF Version: 1.4, 1.5

Support Printer Share: Yes

Support UNC Name: Yes

Terminal Services Support: Yes

Maximum Concurrent Connections: 9600

Color Image Compression Algorithm: ZIP, JPEG, JPEG2000

Monochrome Image Compression Algorithm: RunLength, Deflate, CCITT Group 3, CCITT Group 4

Font Embedding: Embedding, Subsetting

Downsampling Method: Bicubic, Average Downsampling, Subsampling

Color Space: RGB, sRGB, CMYK

Device Dependency: No

PDF Encryption: 128-bit RC4 High

Mac Compatibility: Yes

PDF Output: Prompt, Automation, Custom Action DLL

PDF Standard: Adobe PDF, PDF/X, PDF/A

Page Orientation: Portrait, Landscape

Print Spooling: PrintWhileSpooling

Paper Sheet: Letter, Legal, A4, Csheet, Dsheet, Esheet, LetterSmall, Tabloid, Ledger, Statement, Executive, A3, A4Small, A5, B4, B5, Folio, Quarto, 10X14, 11X17, Note, Env9, Env10, Env11, Env12, Env14, EnvDL, EnvC5, EnvC3, EnvC4, EnvC6, EnvC65, EnvB4, EnvB5, EnvB6, EnvItaly, EnvMonarch, EnvPersonal, FanfoldUS, FanfoldSTDGerman, FanfoldLGLGerman, User Define

Operating System: Windows 2000, Windows XP, Windows 2003, Windows Vista, Windows 7, Windows 2000 Server, Windows Server 2003, Windows Server 2008


Creating PDF file

Creating PDF file

You can create a PDF file from any Windows program that can print. This results in the creation of a simple PDF. With this method, you create a PDF as you would normally print a document:

1) Have your document you're going to convert opened.

2) Set the default printer in your Windows program to the PDF Vista printer.

3) As PDF Vista printer uses the authoring program's printing options, change the printing settings in your program as you would have them appear in the PDF format. This includes the order of pages, page range to be selected, etc. Change the settings to your preferences on the Print dialogue box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general features for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Microsoft Word

Create PDF file from Microsoft Word
BrowseBlueRight

You can create a PDF file from Microsoft Word. This results in the conversion of a Word document to PDF file.

1) Have your Word document you're going to convert opened with Microsoft Word.

2) File->Print, choose PDF Vista printer as the default printer in Microsoft Word from the printer list.

3) As PDF Vista printer uses Microsoft Word printing options, by clicking the "Properties" button on the right of the side of the printer list, change the printing settings in Microsoft Word as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Microsoft Excel

Create PDF file from Microsoft Excel

You can create a PDF file from Microsoft Excel. This results in the conversion of a Excel document to PDF file.

1) Have your Excel document you're going to convert opened with Microsoft Excel.

2) File->Print, set the default printer in Microsoft Excel to the PDF Vista printer.

3) As PDF Vista printer uses Microsoft Excel printing options, change the printing settings by clicking "Properties" button in Microsoft Excel Print Dialog as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Microsoft PowerPoint

Create PDF file from Microsoft PowerPoint

You can create a PDF file from Microsoft PowerPoint. This results in the conversion of PowerPoint slides to PDF file.

1) Have your PowerPoint slides you're going to convert opened with Microsoft PowerPoint.

2) File->Print, choose PDF Vista printer as the default printer in Microsoft PowerPoint from the printer list.

3) As PDF Vista printer uses Microsoft PowerPoint printing options, by clicking the "Properties" button on the right of the side of the printer list, change the printing settings in Microsoft PowerPoint as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Internet Explorer

Create PDF file from Microsoft Internet Explorer

You can create a PDF file from Microsoft Internet Explorer. This results in the conversion of web page to PDF file.

1) Have your web page or web site you're going to convert opened in Microsoft Internet Explorer.

2) Right-click your mouse button, choose Print, choose PDF Vista printer as the default printer from the printer list.

3) As PDF Vista printer uses Microsoft Internet printing options, by clicking the "Preferences" button on the bottom-right corner of the printer list, change the printing settings in Microsoft Internet Explorer as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Graphics Software

Create PDF file From Graphics Software

You can create a PDF file from virtually all graphics software. This results in the conversion of graphics to PDF file.

1) Have your graphics or image or picture or photo you're going to convert opened in your graphics software (e.g. Adobe Photoshop).

2) File->Print, and choose PDF Vista printer from the printer list.

3) Click the "Properties..." button on the right side of the printer list, and you can change the PDF options as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Design Software

Create PDF file From Design Software

Creating PDF files using AutoCAD

The following is intended as a general guide to assist the user in creating PDF files that are appropriately sized and scaled. Specifically, it provides information based on Windows XP Pro, AutoCAD 2005 and PDF Vista printer. For other operating systems, AutoCAD versions, and PDF software, it is only intended to provide the user with a general understanding of what is required to configure AutoCAD for plotting to PDF. Please refer to the appropriate software documentation.

PDF File Requirements

The final PDF file generated must be a half-size page with 600dpi (dots per inch) resolution and zero margins. Any images within the AutoCAD file must also be plotted to the PDF at 600 dpi. The PDF file must be PDF version 1.5 (Acrobat 6.x) compatible and comply with all Tri-service standards that are required for similar paper copies. The standard drawing size for Mobile District is 22"x34", making the 1/2-size PDFs 11"x17". Submitted file shall contain only one page (sheet) per PDF file.

Configure the PDF Vista printer

1) Open the Windows' Printers and Faxes. Locate the PDF Vista printer. Right-click and choose Properties, click the Printing Preferences... button.

2) On the PDF Vista Printing Preferences dialog, select the General tab. Make note of the current settings for Page Size and Default Settings. Click the Custom PDF Page Size option. Create a new Paper by specifying the width, height, and margin in millimeter.

3) On the General tab, set the PDF Resolution to 600 dpi. On the Images tab, check the "Maximum Compression for all image formats" option. On the Images tab, for each of the Image type settings, set the Downsample to "Bicubic Downsampling to" 600 ppi for images above 600 ppi. For color and grayscale images, set the Compression to "JPEG2000 (PDF 1.5)" and set the Image Quality to "High". For Monochrome Images, set the Compression to "CCITT Group 4".

4) Using your note of the settings for Page Size and Default Settings from step 3 above, set the Set the Page Size and Default Settings back to the original settings suitable for other applications. The default is Letter page size and Standard settings. Click OK to close the Printing Preferences dialog.

5) Click OK to close the PDF Vista Properties dialog.

Create an AutoCAD Plotter to use the PDF Vista Printer

1) Start AutoCAD and open a drawing with a 22" x 34" border. This will be used for previewing and test print only.

2) Create a new plotter configuration file (and associated PMP file) using the pull-down menu, File->Plotter Manager, or type PLOTTERMANAGER at the command prompt. Add a new plotter using the Add-A-Plotter Wizard. Click Next to continue. Select System Printer and click Next. Select "PDF Vista" as the printer and click Next and Next again. Provide a name for the plotter (e.g. PDF_VISTA). Click the Edit Plotter Configuration... button.

3) On the Device and Document Settings tab, under User-defined Paper Sizes & Calibration, select Modify Standard Paper Sizes (Printable Area). Select the custom paper size created in step 3 above and click Modify. Set all of the margins to zero (0.00). Click Next. Provide a name for the PMP file to store the parameters. Click Next. Click Finish.

4) On the Device and Document Settings tab, select Custom Properties. In the Access Custom Dialog section, click the Custom Properties... button.

5) In the PDF Vista Properties dialog, select the General tab. Set the Orientation to Landscape. Select the PDF Vista Settings tab and select "PDF_VISTA" as the Default Settings. Click OK to close the PDF Vista Properties dialog.

6) Click OK to close the Plotter Configuration Editor.

7) Click Finish to close the Add-A-Plotter Wizard.

8) Go to PLOT section below.

Due to the vast variances in CAD applications, operating systems, it is beyond the scope of this document to provide specific guidance on PDF creation for all design software and systems.

PLOT

From within AutoCAD, select File, Plot.

From the PLOT dialog box, select the PDF_VISTA.pc3. In the Plot style table section, select an applicable color table. If the Plot Style Table section is not visible, click the button at the bottom right to expand the dialog box. Select all other plot options as applicable.

In the Paper size drop-down, select the 11x17corps paper size. Select the appropriate Plot Area and plot scale. The partial preview should indicate paper size, printable area, and effective area of 17.00 inches x 11.00 inches for 22"x34" border.


From Publishing Software

Create PDF file from Publishing Software

You can create a PDF file from virtually all publishing software. This results in the conversion of publishing document to PDF file.

1) Have your document you're going to convert opened in your publishing software (e.g. QuarkXPress).

2) File->Print, and choose PDF Vista printer from the printer list.

3) Click the "Properties..." button on the right side of the printer list, and you can change the PDF options as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Reporting Software

Create PDF file from Reporting Software

You can create a PDF file from virtually all reporting software. This results in the conversion of reports to PDF file.

1) Have your reports you're going to convert opened in your reporting software (e.g. Crystal Reports).

2) File->Print, and choose PDF Vista printer from the printer list.

3) Click the "Properties..." button on the right side of the printer list, and you can change the PDF options as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Other Software

Create PDF file from Other Software

You can create a PDF file from virtually all software that can print. This results in the conversion of other formats to PDF (Portable Document Format)

1) Have your file you're going to convert opened in the proper software.

2) File->Print, and choose PDF Vista printer from the printer list.

3) Click the "Properties..." button on the right side of the printer list, and you can change the PDF options as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.


From Local Computer

Create PDF file from Local Computer

After you install PDF Vista software on your local computer such as laptop, workstation, you get a new printer with the name "PDF Vista" in your Windows printers and faxes folder.

1) Have your file you're going to convert opened in the proper software.

2) File->Print, and choose PDF Vista printer from the printer list.

3) Click the "Properties..." button on the right side of the printer list, and you can change the PDF options as you would have them appear in the PDF format. This includes the paper size, image compression, encryption, color space, etc. Change the settings to your preferences on the Print dialog box. Confirm the print job by clicking OK.

4) A creation dialog (Save-As dialog) will appear. You'll be given options about general document information for your PDF. Select and set these accordingly. Then save the file and specify the folder location in which you want it saved. You have to save it to create the PDF. The file will save with a .pdf file extension.

5) Once saved, if you didn't check the option to automatically have the PDF launched after creation, you may have to open the PDF again using a PDF viewer.

PDF Vista installed on local computer requires PDF Vista workstation license.


From Print Server

Create PDF file from Print Server

You can install PDF Vista software on your server, and you get a new printer with the name "PDF Vista" in your Windows printers and faxes folder. You can share this PDF Vista printer with other computer users across your network. This server is what we call Print Server. The Printer Server does not necessarily need to be a powerful server computer, virtually any type of computer can be a Print Server as long as it has a shared PDF Vista printer installed.

For users on other computers,

1) Access the Print Server by \\ServerName

2) Find the shared PDF Vista printer, usually its share name is PDFVista.

3) Right-click on this PDFVista printer, and make a shortcut in your printer folder.

4) Print your document to this PDFVista printer as you normally do with a local printer.

PDF Vista Server Edition installs PDF Vista printer on the server, and this printer can be shared for other clients. You need to purchase enough server licenses for your clients who have access to this shared PDF Vista printer.


PDF Options

PDF Options

In the previous topic, creating PDF file is introduced. In this topic, more advanced features and flexible options are available to PDF Vista users.

PDF Vista Options are organized in five tabs,

1. General

2. Images

3. Fonts

4. Color

5. Security

6. Output

In General tab, you can set PDF Resolution, Paper Size, Custom Paper Size, Page Margin, and preview PDF Page.

In Images tab, you can specify the Image Downsampling Method, and choose the Image Compression Algorithm of your choice.

In Fonts tab, you can choose to embed all fonts into PDF file, or subset fonts.

In Color tab, you can manage the color space and color management policy used in your PDF file. Conversions from RGB to sRGB, RGB to CMYK are available for publishing. You can choose the ICC profile of your preference.

In Security tab, you can set password for users who read your PDF document, prevent PDF file from being modified, extracted, printed etc. 128-bit RC4 High Encryption is used for security.

In Output tab, you can specify the way you get your PDF files generated with PDF Vista software. Pop up a Save As dialog, or automatically output PDF results to a specific folder, or even give control to a 3rd-party custom action DLL.


Output

Output

PDF Output Options

Three options are available for outputting PDF files.

Prompt for PDF filename

This option allows users to specify the file name and destination folder of the PDF result in a pop up window, to be precise, a File Save As dialog.

Automatically Output PDF files to a specific folder

This option is useful for the purpose of automatic conversion to PDF without user prompt. For example, a user programmatically sends a print job to the PDF Vista printer, when this option is selected and the destination folder is properly set, the PDF result from PDF Vista printer will be placed in the destination folder he has specified. If a user wants to convert Microsoft Word document to Adobe PDF, he can automate Microsoft Word to open a Word document, say test.doc, print it to the PDF Vista printer, and the PDF result, test.pdf, will be placed in the destination folder as he specify.

Programmatically specify the location and filename for PDF files

This option allows developer to call a 3rd-party custom action DLL. This feature is only available in the developer version. For more information on how to use this feature, refer to the PDF Vista Developer User Guide.

Postprocessing options

Three options are available for postprocessing PDF files. Postprocessing means action to take after PDF result is generated.

Remove finished print job in print queue

This option actually does nothing except remove finished print job remaining in print queue.

Broadcast a system-wide PDFJob_Completed message

This option enables PDF Vista printer driver to broadcast a system-wide message PDFJob_Completed. For more information on using this feature, refer to the PDF Vista Developer User Guide.

Give control to another program

This option allows developers to give control from PDF Vista printer driver to a custom action DLL to execute their own codes. For more information on using this feature, refer to the PDF Vista Developer User Guide.


Encryption

Encryption

Three options are available to secure your PDF file,

Password Protection

You can set a Document Open Password for your PDF file to prevent unauthorized access. When this password is set, each time your PDF file is opened, a password prompt window pops up.

Change Permissions

You can secure your PDF file by setting a Permission Password to prohibit the following changes,

Inserting, deleting, and rotation of pages

Fill-in form fields and signing

Commenting, filling in form fields, and signing

Any except extracting pages

Copying of text, images, and other content

Text access for screen reader devices for the visually impaired.

Disallow Printing

You can also prevent your PDF file from printing by others by putting "None" in "Printing Allowed". If you would like to grant low resolution (150 dpi) printing permission, set "Low Resolution (150 dpi)" in "Printing Allowed". If you do not want to set restriction on printing, just set "High Resolution" in "Printing Allowed".


Resolution

Resolution

This option emulates the resolution of a PostScript printer. A higher resolution setting results in higher quality but larger PDF files, while a lower setting results in smaller but lower quality PDF files.

The default resolution is 600 DPI (Dot Per Inch) for creating PDF files with PDF Vista printer.

Don't confuse this resolution with image resolution.


Paper Size

Paper Size

Specify the page size for pages in PDF file when pages are not specified in the original file.

The following list are supported paper size in PDF Vista printer,

A3, A4, A4Small, A5, B4, B5

Letter, LetterSmall, Legal

Csheet, Dsheet, Esheet

Tabloid, Ledger, Statement, Executive

Folio, Quarto, 10X14, 11X17, Note

Env9, Env10, Env11, Env12, Env14, EnvDL

EnvC5, EnvC3, EnvC4, EnvC6, EnvC65

EnvB4, EnvB5, EnvB6, EnvItaly, EnvMonarch, EnvPersonal

FanfoldUS, FanfoldSTDGerman, FanfoldLGLGerman

User can define custom paper size by ticking "Custom PDF Page Size" option, and specifying the height, width, and margin value in millimeter.


Compatibility

Compatibility

When you create PDF files, you need to make a decision on which PDF version to use. Currently, PDF Vista supports PDF 1.4 and PDF 1.5, which are exactly the two most popular PDF versions widely used today. The latest PDF version includes all the latest features and functionality, such as JPEG2000, object level compression for all image formats, but if you want to create documents to be widely distributed, PDF 1.4 (Adobe Reader 5.0) or PDF 1.5 (Adobe Reader 6.0) is the best choice to ensure that all users can view and print the document.

JPEG2000 and Object Level Compression

When you choose JPEG2000 as the image compression algorithm, PDF Vista will automatically optimize the PDF result to comply with PDF 1.5 specification. When you tick the "Maximum Compression for all image formats" option, PDF Vista will do the same to generate PDF 1.5 compliant PDF result. "JPEG2000 (PDF 1.5)" option uses the latest JPEG 2000 technique to ultimately compress images and "Maximum Compression for all image formats" uses Object Level Compression technique to consolidate small objects into streams that can then be efficiently compressed.

Backward Compatibility

PDF 1.2 Adobe Acrobat 3.0

PDF 1.3 Adobe Acrobat 4.0

PDF 1.4 Adobe Acrobat 5.0

PDF 1.5 Adobe Acrobat 6.0

PDF 1.6 Adobe Acrobat 7.0

PDF 1.7 Adobe Acrobat 8.0, Adobe Acrobat 9.0


Font Handling

Font Handling

Users can decide which fonts to embed in a PDF file, and whether to embed a subset of characters used in the PDF file. OpenType, TrueType, and Type 1 fonts can all be embedded. Some Fonts with license restrictions are preceded by a red font icon.

Installed Fonts

Installed Fonts is a list of all the available fonts that can be embedded or subset into user's PDF file.

Blacklist

Blacklist lists fonts that should never be embedded into user's PDF file. Move fonts that you do not want to embed to this list. Usually, fonts with license restriction and common fonts should be listed here.

Fonts to be embedded in PDF document

Fonts in this list will be embedded when PDF file is created. Move fonts that you want to embed to this list.

Send all fonts to PDF file (Embed all fonts)

Embeds all fonts used in the file. When this checkbox is ticked, all fonts will be sent to the PDF result. This option allows your PDF file to be viewed with the original look and feel regardless of software environment changes. As required by many publishers worldwide, embedding all fonts is mandatory for PDF creation. PDF/X standard also requires all fonts to be embedded.

Subset fonts with threshold

Users can specify a threshold percentage if they want only a subset of the fonts to be embedded. This is a useful option to appropriately balance between PDF file size and font embedding.


Page Preview

Page Preview

Once you specify the page size, you see a page preview window on the right.

Page height, width, margin values are displayed in millimeter.

When PDF file is created, you can view the PDF result in your PDF viewer, e.g. Adobe Reader. You can enable or disable this option in the General tab.


Downsampling

Downsampling

The images options allow users to specify compression and resampling for graphics and images. Users need to find a balance between image quality and PDF file size.

Downsampling

Color, grayscale, and monochrome images should be downsampled to combine pixels in a sample area to make one larger pixel.

You need to provide the resolution of your output device in DPI (Dots Per Inch) and specify a resolution in PPI (Pixels Per Inch).

Typically, to get a PDF document with higher quality, PDF Vista printer driver downsamples color images above 300 PPI to 450 DPI, grayscale images above 300 PPI to 450 DPI, monochrome images above 1200 PPI to 1800 DPI.

More than often, to get a PDF file of smaller size, PDF Vista printer driver downsamples color images above 150 PPI to 225 DPI, grayscale images above 150 PPI to 225 DPI, monochrome images above 600 PPI to 900 DPI.

You can manually set the PPI threshold and DPI value of your choice.

Downsampling Method

Three downsampling methods are available for PDF Vista printer driver. To turn off downsample, choose the "Off" option.

Average Downsampling is to average the pixels in a sample area and then substitute the entire area with the average pixel color at the specified resolution.

Bicubic Downsampling is to use a weighted average to decide pixel color. This method usually downsamples better than Average Downsampling as far as the quality of downsampled images is concerned. Bicubic Downsampling is the most precise method, but it takes time to yield the smoothest tonal gradations.

Subsampling is to choose a pixel in the center of the sample area and then substitute the entire area with the chosen pixel at the specified resolution. This method reduces the conversion time as compared with downsampling, but generates images of less smoothness and continuity.

Subsampling monochrome images can yield unexpected viewing results. If no image display happens, turn off resampling for monochrome images.

If you want to print to a 300 DPI printer, you would need 120 PPI for resampling images. 600 DPI needs 170 PPI. 1200 DPI needs 240 PPI. 2400 DPI needs 300 PPI. Therefore, 300 PPI is the default threshold, which is adequate for most printers (from 300 DPI for up to 2400 DPI printing resolution).


Color Management

Color Management

This tab contains a list of color settings that are also used in major graphics application. These settings determine the color space and color management policy in the resulting PDF files.

Color Management Policy

Leave Color Unchanged (RGB)

Leaves device-dependent colors unchanged and keeps device-independent colors as the nearest possible equivalent in PDF.

Standard RGB Color Space (sRGB)

Apply sRGB compliance to device-dependent colors and device-independent colors.

Convert All Colors to sRGB

Convert CMYK and RGB images to sRGB color space. sRGB allows fast online viewing and low-resolution printing.

Convert All Colors to CMYK

CMYK is widely used in commercial printing. This option allows you to convert color spaces to CMYK. For users who want to put out a press ready PDF file with CMYK color profile, you need to choose this option, and specify a Color Profile (ICC) in the "CMYK ICC Profile" .

Document Rendering Intent

Perceptual

Perceive colors as natural to the human eye.

Saturation

Produce vivid colors with accuracy.

Absolute Colorimetric

Leave colors falling inside destination gamut unchanged.

Relative Colorimetric

Shift all colors accordingly as per two color spaces.

Working Spaces

Provide color profile for RGB and CMYK. The color profiles are located in %SystemRoot%\Windows\System32\Spool\Drivers\Color, their extension is .ICC.


Image Compression

Image Compression

Image compression settings are predefined for monochrome, grayscale, and color images. JPEG2000 compression is not backward compatible with PDF 1.3. Full object stream compression is not backward compatible with PDF 1.3 or PDF 1.4. When you choose JPEG2000 as the compression algorithm, or tick the "Maximum Compression for all image formats", PDF Vista printer driver produces PDF results compliant with PDF 1.5 specification.

Compression Algorithm

For monochrome image, CCITT G4 is a general-purpose compression algorithm to produce moderest compression for most types of monochrome images.

For grayscale and color images, ZIP is a safe compression algorithm to retain the look and feel of the original images with large areas of single colors or repeating patterns. JPEG algorithm works well on grayscale or color images containing more detail than can be reproduced on-screen or in print. JPEG2000 is a quality lossless compression algorithm to provide additional advantages, such as more local details, progressive display.

Image Quality

When JPEG algorithm option is chosen, users can adjust the Image Quality slider bars for grayscale image and color image. The slider bar is preset on 80% percent, i.e., the image quality is preset to 80%. The top scale is 0% and the bottom scale is 100%. Users can set the image quality for grayscale and color images of their choice.

For color images with large areas of single colors or repeating patterns, such as screenshots, simple wallpapers, ZIP algorithm is the best choice to avoid lossyness that would be otherwise caused by JPEG algorithm with a relatively low image quality setting.

Maximum Compression

Object Level Compression is a new feature to consolidate small objects into streams that can then be efficiently compressed and result in PDF file of smaller size. To enable "Object Level Compression", tick the "Maximum Compression for all image formats" option in the Image tab.


Document Information

Document Information

When you create PDF file, you can add document information by clicking the "Add Document Information" button. Document information includes title, subject, author, keywords, producer, creation application.

The information is shown when you move your mouse cursor over a PDF file.


Print Server

PDF Vista Print Server

PDF Vista Print Server delivers a robust printing solution to automate document distribution. It is an exceptional alternative or supplement to hard copy, fax and email. With PDF Vista Print Server, your offices, suppliers and production sites can retrieve files and documents in PDF through network, anytime and anywhere.

Software Requirements

Microsoft Windows 2000, Windows XP, Windows 2003, Windows Vista, Windows 7, Windows 2000 Server, Windows Server 2003, Windows Server 2008

32-bit and 64-bit Operating System

Print Spooler service enabled (included in Windows 2000 or higher)

Hardware Requirements

Server Computer

Network Adapter

Local network or Internet Connections

Installation on Server side

Install PDF Vista Server Edition on your Server Computer, and then you will get a new printer with the name "PDF Vista", and its share name is PDFVista. You can Point and Print to install complete PDF Vista print driver packages on a client computer. Print drivers can be installed more securely on client computers when they are installed by Point and Print. Print administrators can improve system security by defining a Group Policy that limits Point and Print to install PDF Vista print drivers.

Installation on Client side

PDF Vista Server Edition provides a utility named "PDF Vista Client Install", which can Point and Print to install complete PDF Vista print driver packages from the server side.

Print administrators can send this utility to all the clients via email or put it in a shared folder on the file server or upload it to SharePoint server within the company.

PDF Vista Client Install utility has two versions. One is the binary version, the other is the script version. You can modify the source code and/or script source of this utility to make your own binary and/or script.

Licensing Issue

PDF Vista is designed for Microsoft Windows 7, Vista, XP, and 2000, and it cannot be installed on Microsoft Windows Server.

PDF Vista Server Edition is for servers or workstations running Microsoft Windows 2000, XP, 2003, or Vista, and it supports Terminal Services and Citrix MetaFrame Presentation Server.

PDF Vista license does not cover PDF Vista Server license.


Sharing Printer

Sharing PDF Vista Printer

If you already have your computers networked, sharing a printer is easy. If you have a software-based firewall, it may interfere with printer sharing. If you must have a software firewall, and it seems to be preventing printer and/or file sharing, you'll have to poke around in the options to find the setting to allow sharing.

Here are the instructions for sharing a printer on a Windows XP network. Start at the computer that already has the printer installed. Go into the Printers section of the Control Panel, right-click the icon for the printer that needs to be shared, and choose Sharing from the resulting menu. By assigning a name to the shared printer, you allow other computers on the network to easily identify it.

Here are the steps to be followed on the first computer (Computer001) where the printer needs to be shared for other computers,

1. Click "Start"->"Printers and Faxes" to go into the Printers and Faxes folder.

2. Highlight "PDF Vista" printer icon.

3. Right-click this printer icon, and choose "Sharing...".

4. Confirm that you have been acknowledged of any security issue if you are asked to.

5. Tick the option "Share this printer", and then specify a share name. The default name is PDFVista.

6. Click the "Apply" button to continue.

It's a little easier with a network, because you can install the print driver right over the network. Go to the other computer that needs access to the PDF Vista printer, then in the Printers section of the Control Panel, select "Add a Printer". The Add Printer Wizard will step you through the process of installing the printer software on the second computer.

Here are the steps to be followed on the other computers,

1. Click "Start"->"Printers and Faxes" to go into the Printers and Faxes folder.

2. Select "Add a Printer" on the top-left panel.

3. The Add Printer Wizard will appear, and click the "Next" button to continue.

4. You will be asked to add a local printer or a network printer. Choose the "A network printer, or a printer attached to another computer" option, and then click "Next".

5. You will be asked to specify the network printer. You can choose either the second option or the third option to locate the shared PDF Vista printer.

A) Choose the second option "Connect to this printer", and specify the share name of this printer. For example, in your office or home network, the first computer is named Computer001, and the specified share name for this printer is PDFVista, here you need to enter \\Computer001\PDFVista

B) Choose the third option "Connect to a printer on the Internet or on a home or office network", and specify the URL like this http://Computer001/PDFVista

6. Click the Next button to go through the process of installing the printer software automatically in a "Point and Print" way.

7. You will see the shared printer appear in your local Printers and Faxes folder after installing the print driver automatically.

If you don't know the computer name Computer001, you can use IP address instead. For example, use \\192.168.0.1\PDFVista in A) or use http://192.168.0.1/PDFVista in B).

If you don't want to go through the above steps, and you can simply click "Start"->"Run", and run this command,

rundll32 printui.dll, PrintUIEntry /in \\Computer001\PDFVista


Terminal Server

Terminal Server

PDF Vista Server Edition product fully supports Windows Terminal Server and Citrix Metaframe environments. The product supports full desktop sessions as well as single application, published application, and seamless application sessions. No special setup is needed.

Use Windows 7/Vista/XP/2000 or Windows Server 2000/2003/2008 to share the print driver to clients. Centralize PDF conversion with Terminal Services or a Citrix MetaFrame farm.

Premium support for 180 days from purchase date is included.

Terminal Services (concurrent)

PDF Vista Server Edition can be installed on a Windows 2000/2003/2008 Server with Terminal Services. The PDF Vista printer can be used by connected clients as long as the user rights are properly set on the printer to allow access.

A license is consumed for each connected user. If you have 200 users in your organization, but only 50 concurrent Terminal Services users, you will need a 50 user license.

Terminal Services Farm (per user + concurrent)

PDF Vista Server Edition can be installed on a Windows 2000/2003/2008 Server with Terminal Services, and shared to other servers in the farm. The PDF Vista printer can be used by connected clients as long as the user rights are properly set on the printer to allow access.

A license is consumed for each connected server in the farm and each connected user. If you have 600 users in your organization, 10 servers in the farm, but only 90 concurrent Terminal Services users, you will need a 99 user license.


Terminal Services

Terminal Services

With Terminal Services technology you can execute Microsoft Windows-based applications on a remote server running Windows 2000 Server or Windows Server 2003. Terminal Services provides remote access to a server. By leveraging such resources on the server as storage, devices, computing capability, the client can be a PocketPC terminal, Smartphone terminal, or any Windows-based Terminal (WBT) with limited resources and capabilities.

You can gain access to Terminal Services over any TCP/IP connection, such as a dial-up, Ethernet, cable, LAN, wireless networking, or VPN (Virtual Private Networking) connection.

Terminal Services is a standard feature of the Windows 2000, Windows XP, and Windows Server 2003 operating systems.

Providing Client Access to PDF Vista Printer

Terminal Services routes printing jobs from a terminal server to PDF Vista printer that is available to the client computer.

You can disable printer redirection by using Terminal Services Group Policies or on a per-connection basis by using the Terminal Services Configuration feature.

The way to provide client access to PDF Vista printer is Automatic printer redirection. This works through Remote Desktop Connection.

PDF Vista Printer Terminal Services Notes

Terminal Services does not support Bidirectional printing.

PDF Vista printer is available for use with applications running on the server.

Redirected PDF Vista printer appears in the "Printers and Faxes" folder in Control Panel.

Clients see only their own redirected printers in the Printers dialog box when they print.


PDF Vista Licensing

PDF Vista Licensing

Server Edition Licensing

In server-client environment, the number of licenses to purchase is based on the number of workstations that will access PDF Vista Print Server through the network. Licensing is not concurrent nor is it based on the number of servers.

Examples:

1. 80 different workstations accessing PDF Vista printer on the network require an 80 user license regardless of whether the 80 workstations will access PDF Vista printer at different times or concurrently.

2. 40 users using Terminal Server or local applications require a 40 user license.

3. 20 total connected workstations but only 8 using PDF Vista printer require an 8 user license.

Workstation Edition Licensing

In workstation environment, the number of licenses to purchase is based on the number of workstations with PDF Vista software workstation edition installed.

Examples:

1. 2 different workstations with PDF Vista software installed on both require a 2 user license.

2. 1 user has 2 different workstations (one desktop, one laptop) with PDF Vista software installed on both requires a 2 user license.

3. 2 different workstations, one with PDF Vista installed and shares this PDF Vista printer to the other computer require a 2 user license.


Price List

Price List

Workstation Edition Pricing

Quantity  Pricing

1         $99

2-14      $90

15-49     $80

50-249    $72

250-499   $60

500-999   $50

1000+     $38

Server Edition Pricing

Quantity  Pricing

1         $120

2-14      $108

15-49     $96

50-249    $86

250-499   $72

500-999   $60

1000+     $46


Product Part Numbers

Product Part Numbers
BrowseBlueLeft

Product                          Part Number (P/N)

PDF Vista Workstation Edition    360663072

PDF Vista Server Edition         360680085


Registration

 Top Previous

Registration (Buy Full Version)

The unregistered version of PDF Vista stamps a red UNREGISTERED watermark on all PDF pages the software creates. There is no limitation to use PDF Vista in unregistered mode, however, only limited support is available for the unregistered users. We won't help you remove the UNREGISTERED watermark unless you register.

To register PDF Vista, you need to pay the registration fee to obtain a proper license. You can check the price list to get quote.

We do not share your information or email address. We respect your privacy when filling out the required information. Please use correct information including your email address. We don't log your IP address or other information.

You can register PDF Vista with our authorized resellers and channel partners worldwide. For more information on registering, ordering, and purchasing, follow this link,

http://www.pdflogic.com/pdfstore.html

We accept all major currencies, and payment by credit card, debt card, wire transfer, check, cash, purchase order etc. You can choose the reseller or channel partner nearest to you and select the payment option of your preference.